function FileData_Pairs(x)
{
x.t("panneau","d\u2019authentification");
x.t("noms","moins");
x.t("noms","dns");
x.t("avant","qu\u2019un");
x.t("celui","indiqu\u00e9");
x.t("console","switch");
x.t("pouvoir","utiliser");
x.t("l\u2019utilisation","l\u2019interface");
x.t("notamment","adresse");
x.t("remote","console");
x.t("pouvez","\u00e9galement");
x.t("mat\u00e9riel.","pour");
x.t("mat\u00e9riel.","figure");
x.t("moins","serveur");
x.t("affiche","nom");
x.t("d\u2019administration","s\u00e9rie");
x.t("doit","\u00eatre");
x.t("d\u2019authentification","ldap.");
x.t("r\u00e9soudre","des");
x.t("r\u00e9soudre","les");
x.t("jusqu\u2019\u00e0","trois");
x.t("dhcp/bootp","nom");
x.t("utilis\u00e9s","pour");
x.t("param\u00e8tres","r\u00e9seau");
x.t("param\u00e8tres","dns");
x.t("des","noms");
x.t("des","param\u00e8tres");
x.t("r\u00e9seau","notamment");
x.t("r\u00e9seau","affiche");
x.t("r\u00e9seau","permet");
x.t("vous","pouvez");
x.t("vous","permet");
x.t("vous","devez");
x.t("l\u2019interface","d\u2019administration");
x.t("indiqu\u00e9.","sein");
x.t("trois","serveurs");
x.t("modifier","les");
x.t("ldap.","nota");
x.t("les","noms");
x.t("les","param\u00e8tres");
x.t("les","adresses");
x.t("sous-r\u00e9seau","passerelle");
x.t("veuillez","consulter");
x.t("commutateur","consoles");
x.t("indiqu\u00e9","pour");
x.t("indiqu\u00e9","dans");
x.t("s\u00e9rie","mat\u00e9riel.");
x.t("s\u00e9rie","veuillez");
x.t("dns","avant");
x.t("dns","doit");
x.t("dns","fournis");
x.t("dns","pour");
x.t("dns","fonction");
x.t("dns","configuration");
x.t("dns","l\u2019aide");
x.t("toute","information");
x.t("ceux-ci","sont");
x.t("fournis","dans");
x.t("adresse","masque");
x.t("cat\u00e9gorie","snmp");
x.t("serveurs","dns.");
x.t("dns.","ceux-ci");
x.t("masque","sous-r\u00e9seau");
x.t("identique","celui");
x.t("permet","modifier");
x.t("permet","saisir");
x.t("pour","pouvoir");
x.t("pour","r\u00e9soudre");
x.t("pour","commutateur");
x.t("pour","toute");
x.t("consoles","distantes");
x.t("software","dell");
x.t("champ","nom");
x.t("switch","software");
x.t("dans","panneau");
x.t("dans","champ");
x.t("client","ldap");
x.t("vitesse","lan");
x.t("d\u00e9finir","les");
x.t("qu\u2019un","client");
x.t("sous-cat\u00e9gorie","r\u00e9seau");
x.t("documentation","mat\u00e9riel.");
x.t("configuration","des");
x.t("fonction","ldap.");
x.t("fonction","ldap");
x.t("logiciel","remote");
x.t("passerelle","vitesse");
x.t("param\u00e8tre","dhcp/bootp");
x.t("configurer","moins");
x.t("syst\u00e8me","cat\u00e9gorie");
x.t("5\u20111.","sous-cat\u00e9gorie");
x.t("devez","configurer");
x.t("\u00e9galement","d\u00e9finir");
x.t("adresses","serveur");
x.t("figure","5\u20111.");
x.t("distantes","vous");
x.t("distantes","configuration");
x.t("distantes","est");
x.t("est","identique");
x.t("nota","vous");
x.t("information","concernant");
x.t("maintenir","jusqu\u2019\u00e0");
x.t("concernant","l\u2019utilisation");
x.t("consulter","documentation");
x.t("ldap","pour");
x.t("ldap","puisse");
x.t("\u00eatre","indiqu\u00e9.");
x.t("nom","commutateur");
x.t("nom","indiqu\u00e9");
x.t("nom","syst\u00e8me");
x.t("snmp","sous-cat\u00e9gorie");
x.t("sont","utilis\u00e9s");
x.t("puisse","r\u00e9soudre");
x.t("dell","sous-cat\u00e9gorie");
x.t("utiliser","fonction");
x.t("serveur","dns");
x.t("l\u2019aide","l\u2019interface");
x.t("sein","logiciel");
x.t("lan","param\u00e8tre");
x.t("saisir","maintenir");
}
